#map{webkit-filter:grayscale(100%);filter:grayscale(100%);}
body{padding-bottom:100px !important}
.no-space{margin:0 !important;}
.headline-border h3{text-align:center;padding-bottom:20px;margin:0 auto;display:table;font-size:300%;line-height:120%;}
.headline-border h3:after{display:block;clear:both;content:"";position:relative;left:0;bottom:0;max-width:250px;height:40px;width:70%;background:none;margin:0 auto;padding:4px 0px;margin-bottom:30px;}
.jp-demo h3{font-size:18px;}
.main-outer{width:100%;}
@media screen and (max-width:768px){body{padding:0 !important}
.sprocket-features-desc{font-size:100% !important}
h1,h2,h3,h4,h5,h6{font-size:150% !important;line-height:110% !important}
.uk-navbar-content, .uk-navbar-brand, .uk-navbar-toggle{padding:0 !important;}
#absolute{display:none!important;}
#top-a, #top-b, #top-c, #top-d, #bottom-a, #bottom-b, #bottom-c, #bottom-d{padding-top:10px !important;padding-bottom:10px !important;}
}
.tm-toolbar{margin:0!important;padding:10px 20px;}
.tm-toolbar ul{margin:0!important}
.tm-toolbar p{margin-top:10px!important}
.toolbar-outer{width:100%;}
.logo p{margin:0!important;}
.tm-logo:hover{text-decoration:none !important}
.tm-navbar, .tm-headerbar{margin:0!important;padding:0!important;}
.menu-inner{text-align:center;}
#absolute{margin:0!important;position:fixed;bottom:0;left:0;right:0;width:100%;text-align:center;background:rgba(0,0,0,0.8);padding:8px 0;}
.img-shadow{-moz-box-shadow:5px 5px #47a9a6;-webkit-box-shadow:5px 5px #47a9a6;box-shadow:5px 5px #47a9a6;}
.shadow{-webkit-box-shadow:0px 0px 20px 0px rgba(0,0,0,0.3);-moz-box-shadow:0px 0px 20px 0px rgba(0,0,0,0.3);box-shadow:0px 0px 20px 0px rgba(0,0,0,0.3);}
.shadow-img{-webkit-box-shadow:0px 0px 20px 0px rgba(0,0,0,0.3);-moz-box-shadow:0px 0px 20px 0px rgba(0,0,0,0.3);box-shadow:0px 0px 20px 0px rgba(0,0,0,0.3);}
.tm-logo-small{display:inline-block;}
img.sprocket-mosaic-image{-webkit-transition:-webkit-transform 0.5s ease;-moz-transition:-moz-transform 0.5s ease;transition:transform 0.5s ease;}
img.sprocket-mosaic-image:hover{-webkit-transform:scale(1.5);-moz-transform:scale(1.5);-o-transform:scale(1.5);transform:scale(1.5);}
.uk-subnav{display:inline-flex!important}
.tm-footer .uk-subnav{display:inline-flex!important}
.tm-footer{padding:20px 0}
span.ico{-webkit-border-radius:0;-moz-border-radius:0;border-radius:0;padding:10%;display:block;font-family:FontAwesome;font-size:60px;height:60px;line-height:60px;margin:0 auto 12px;width:100px;text-align:center;transition:all 0.3s ease-in-out 0s;-webkit-transition:all 0.3s ease-in-out 0s;-moz-transition:all 0.3s ease-in-out 0s;}
span.ico:hover{-webkit-border-radius:50%;-moz-border-radius:50%;border-radius:50%;}
.text-shadow{text-shadow:1px 1px 1px #000;}
hr.style0{border-top:1px solid #fff;margin:50px 0}
hr.style1{border-top:1px solid #8c8b8b;}
hr.style2{border-top:3px double #8c8b8b;}
hr.style3{border-top:1px dashed #8c8b8b;}
hr.style4{border-top:1px dotted #8c8b8b;}
hr.style5{background-color:#fff;border-top:2px dashed #8c8b8b;}
hr.style6{background-color:#fff;border-top:2px dotted #8c8b8b;}
hr.style7{border-top:1px solid #8c8b8b;border-bottom:1px solid #fff;}
hr.style8{border-top:1px solid #8c8b8b;border-bottom:1px solid #fff;}
hr.style8:after{content:'';display:block;margin-top:2px;border-top:1px solid #8c8b8b;border-bottom:1px solid #fff;}
hr.style9{border-top:1px dashed #8c8b8b;border-bottom:1px dashed #fff;}
hr.style10{border-top:1px dotted #8c8b8b;border-bottom:1px dotted #fff;}
hr.style13{height:10px;border:0;box-shadow:0 10px 10px -10px #8c8b8b inset;}
hr.style14{border:0;height:1px;background-image:-webkit-linear-gradient(left, #f0f0f0, #8c8b8b, #f0f0f0);background-image:-moz-linear-gradient(left, #f0f0f0, #8c8b8b, #f0f0f0);background-image:-ms-linear-gradient(left, #f0f0f0, #8c8b8b, #f0f0f0);background-image:-o-linear-gradient(left, #f0f0f0, #8c8b8b, #f0f0f0);}
hr.style15{border-top:4px double #8c8b8b;text-align:center;}
hr.style15:after{content:'\002665';display:inline-block;position:relative;top:-15px;padding:0 10px;background:#f0f0f0;color:#8c8b8b;font-size:18px;}
hr.style16{border-top:1px dashed #8c8b8b;}
hr.style16:after{content:'\002702';display:inline-block;position:relative;top:-12px;left:40px;padding:0 3px;background:#f0f0f0;color:#8c8b8b;font-size:18px;}
hr.style17{border-top:1px solid #8c8b8b;text-align:center;}
hr.style17:after{content:'à¸¢à¸‡';display:inline-block;position:relative;top:-14px;padding:0 10px;background:#f0f0f0;color:#8c8b8b;font-size:18px;-webkit-transform:rotate(60deg);-moz-transform:rotate(60deg);transform:rotate(60deg);}
hr.style18{height:30px;border-style:solid;border-color:#8c8b8b;border-width:1px 0 0 0;border-radius:20px;}
hr.style18:before{display:block;content:"";height:30px;margin-top:-31px;border-style:solid;border-color:#8c8b8b;border-width:0 0 1px 0;border-radius:20px;}
hr.style19{border:0;height:1px;margin:10px 0;background-color:none;background-image:-webkit-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,0.1), rgba(0,0,0,0));background-image:-moz-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,0.1), rgba(0,0,0,0));background-image:-ms-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,0.1), rgba(0,0,0,0));background-image:-o-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,0.1), rgba(0,0,0,0));}
hr.style20{padding:0;border:none;border-top:medium double #ededed;color:#ddd;text-align:center;margin:40px 0;}
hr.style20:after{content:"v";display:inline-block;position:relative;top:-0.7em;font-size:1.5em;padding:0 0.25em;background:white;}
hr.style21{padding:5px 0;border:none;border-bottom:solid 3px pink;font-weight:bold;position:relative;margin-bottom:8px;width:200px;margin:0 auto;margin-bottom:50px;margin-top:30px;}
hr.style21:after{content:'';border-bottom:solid 3px blue;width:100px;position:absolute;bottom:-20px;left:0;right:0;margin:0 auto;}
.responsive-video iframe{position:absolute;top:0;left:0;width:100%;height:100%;}
.responsive-video{position:relative;padding-bottom:56.25%;padding-top:0px;height:0;overflow:hidden;margin:20px 0;}